$("input[name*=ds_cnpj_cpf]").on("change", function(){
        var value = $(this).val();
        var id_cli= $("input[name*=id]").val();
        var cnpj_existe = false;
        
        $.post("erpc_clientes_cnpj_cpf_check.php",
        {
            ds_cnpj_cpf: value,
            id_cliente : id_cli
        },
        function(data, status){
            if(data!=""){
              var p_return = data;
              noty({text: 'O CNPJ/CPF ' + value + ' já existe no Cadastro. Verifique ou Edite o cliente ID ' + p_return, type: 'error', timeout: 5000});
              $("[name='clientes[ds_cnpj_cpf]']").val('');
            }
        }
        ,"html");
});